## libstring-diff-perl 0.06

=== debian/changelog ===
libstring-diff-perl (0.06-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#706030.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 23 Apr 2013 22:21:37 +0200
