=== debian/control ===
Source: libstring-diff-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libalgorithm-diff-perl,
 libtest-base-perl,
 libyaml-perl,
 libhtml-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-diff-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-diff-perl.git
Homepage: https://github.com/yappo/p5-String-Diff/tree

Package: libstring-diff-perl
Architecture: all
Depends: ${perl:Depends},
 ${misc:Depends},
 ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: simple diff for strings
 String::Diff compares two strings, and emphasizes changed hunks within
 the resulting diff.
 .
 The markup of the addition and the deletion can be freely changed, e.g.
 coloring for the terminal with ANSI, or using HTML for web usage.
