## libstring-diff-perl 0.07

=== debian/changelog ===
libstring-diff-perl (0.07-2) unstable; urgency=medium

  * Team upload.
  * Add patch to adjust test suite to YAML 1.21.
    Thanks to Niko Tyni for the patch. (Closes: #849362)
  * Make build dependency on libyaml-perl versioned.
  * Update lintian override for debhelper version.
  * debian/control: update Vcs-Git field to use HTTPS.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Jan 2017 19:18:32 +0100

libstring-diff-perl (0.07-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Correctly escape hunks in the end of the merged string.
    + Add copyright in a pod.
    + Fix documentation.

  [ Daniel Lintott ]
  * Change homepage to metacpan.org.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Stop track md5sum of upstream tarball: Compare against VCS instead.
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Fix list Github issue tracker (not rt.cpan.org nor personal
      address) as preferred upstream contact.
    + Drop Files sections for no longer included convenience code
      copies.
    + Update email address of main upstream author.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Include CDBS snippet perl-build.mk (not perl-makemaker.mk).
  * Update package relations:
    + Tighten build-dependency on cdbs.
    + Build-depend on libmodule-build-tiny-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Oct 2015 23:00:07 +0200
