=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: libstring-diff-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.122~),
  devscripts,
  perl,
+ libmodule-build-tiny-perl,
  debhelper,
  dh-buildinfo,
  libalgorithm-diff-perl,
  libtest-base-perl,
- libyaml-perl,
+ libyaml-perl (>= 1.21),
  libhtml-parser-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-diff-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-diff-perl.git
-Homepage: https://github.com/yappo/p5-String-Diff/tree
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libstring-diff-perl
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstring-diff-perl.git
+Homepage: https://metacpan.org/release/String-Diff
 
 Package: libstring-diff-perl
 Architecture: all
