=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2013, 2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for String::Diff
 #
 # This program is free software; you can redistribute it and/or modify
@@ -18,20 +18,23 @@
 
 include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
-include /usr/share/cdbs/1/class/perl-makemaker.mk
+include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 DEB_UPSTREAM_PACKAGE = String-Diff
 DEB_UPSTREAM_URL = http://cpan.metacpan.org/authors/id/Y/YA/YAPPO
-DEB_UPSTREAM_TARBALL_MD5 = be19b772f0ad33ea80cf731c01e8b509
 
 pkg = $(DEB_SOURCE_PACKAGE)
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Needed by upstream build process and (always) at runtime
 deps = libalgorithm-diff-perl
 
 # Needed by upstream testsuite
-deps-test = libtest-base-perl, libyaml-perl, libhtml-parser-perl
+deps-test = libtest-base-perl, libyaml-perl (>= 1.21), libhtml-parser-perl
 
 # Needed (often) at runtime
 recommends = libalgorithm-diff-xs-perl
