## libstring-diff-perl 0.10

=== debian/changelog ===
libstring-diff-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.10.
  * Drop 0001-Fix-the-test-suite-for-YAML-1.21-compatibility.patch
    (applied upstream, or fixed identically).
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Convert from cdbs to dh.
  * Update buildtime, test, and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * debian/watch: use uscan version 4 and uscan macros.
  * Drop unused lintian override.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Dec 2024 20:48:03 +0100

libstring-diff-perl (0.07-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libstring-diff-perl: Add Multi-Arch: foreign.
  * Wrap long lines in changelog entries: 0.07-3.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:11:22 +0100

libstring-diff-perl (0.07-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 10.
  * Set Testsuite header for perl package.
  * Update renamed lintian tag names in lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:49:07 +0100
