## libstring-diff-perl 0.11

=== debian/changelog ===
libstring-diff-perl (0.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.11.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2025 22:56:31 +0100
