=== debian/control ===
Source: libstring-diff-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libalgorithm-diff-perl <!nocheck>,
                     libhtml-parser-perl <!nocheck>,
                     libtest-base-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-diff-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-diff-perl.git
Homepage: https://metacpan.org/release/String-Diff
Rules-Requires-Root: no

Package: libstring-diff-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         libalgorithm-diff-perl,
         libyaml-perl
Recommends: libalgorithm-diff-xs-perl
Description: simple diff for strings
 String::Diff compares two strings, and emphasizes changed hunks within
 the resulting diff.
 .
 The markup of the addition and the deletion can be freely changed, e.g.
 coloring for the terminal with ANSI, or using HTML for web usage.
